import request from '@/utils/request'

// 标书审查列表
export function apiBidDocumentExaminationLists(params: any) {
    return request.get({ url: '/bid.bid_document_examination/lists', params })
}

// 添加标书审查
export function apiBidDocumentExaminationAdd(params: any) {
    return request.post({ url: '/bid.bid_document_examination/add', params })
}

// 编辑标书审查
export function apiBidDocumentExaminationEdit(params: any) {
    return request.post({ url: '/bid.bid_document_examination/edit', params })
}

// 删除标书审查
export function apiBidDocumentExaminationDelete(params: any) {
    return request.post({ url: '/bid.bid_document_examination/delete', params })
}

// 标书审查详情
export function apiBidDocumentExaminationDetail(params: any) {
    return request.get({ url: '/bid.bid_document_examination/detail', params })
}